_id: w7jvuilf20pwx45x
_key: '!items!w7jvuilf20pwx45x'
img: systems/pf1/icons/misc/magic-swirl.png
name: Petulengro's Validation
system:
  actions:
    - _id: eqru9oml9dvcbeje
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: inst
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>After a particularly harrowing brush with death at the hands of
      doppelgangers, Venture-Captain Eliza Petulengro devised a means of being
      sure her companions were actually who they appeared to be. To cast this
      spell, you must have a bit of hair, a fingernail clipping, or some other
      portion of a creature. The sample must be no more than 1 week old per
      caster level. As part of casting, you touch the target creature, and
      instantly know whether the target is the same creature the sample is from.
      Note that if you wish to be discrete, you can cast the spell away from the
      target and hold the charge before touching the creature, so that the
      casting is not noticed. You can also use this spell to divine whether a
      dead body, or even partial remains from a body, belonged to the same
      person whose fingernail clipping or bit of hair you used when casting the
      spell.</p>
  learnedAt:
    class:
      alchemist: 1
      arcanist: 1
      inquisitor: 1
      investigator: 1
      sorcerer: 1
      wizard: 1
  materials:
    value: a bit of hair, a fingernail, or a similar portion of a creature
  school: div
type: spell

